class CreatePProductUtilisations < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_utilisations do |t|
      t.references :p_product, foreign_key: true
      t.references :p_utilisation, foreign_key: true

      t.timestamps
    end
  end
end
